API referenceCompanies
Log an email, call, meeting or message
POST
/companies/{id}/activitiescurl -X POST "https://actions.53degrees.app/api/v1/companies/{id}/activities" \
-H "Authorization: Bearer $53_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"type": "email"
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
typeenum<string>requiredOne of:emailcallmeetingmessagenotestringWhat was said or agreed.
Response
application/json
Success
idstringrequiredAn id the API returned.
{
"id": "string"
}